<?php
class Logout extends CI_Controller {
    public function index()
	{
		$this->Model_squrity->getsqurity();
		$isi['nama_aplikasi'] = 'Getmi';
		$isi['subjudul'] = '';
		$this->getlogout(); //memanggil file header.php di dalam folder view	

	}

	public function getlogout()
	{
		$this->session->sess_destroy();
		$this->session->unset_userdata('petugasid');
		$this->session->unset_userdata('petugasusername');
		$this->session->unset_userdata('petugaspassword');
		$this->session->unset_userdata('petugasstatus');
		$this->session->unset_userdata('petugasnamalengkap');
		redirect('');
	}
}
?>